Index: /ccr/trunk/kids/CCD-CCR_GENERATION_UTILITIES_1P2.KID
===================================================================
--- /ccr/trunk/kids/CCD-CCR_GENERATION_UTILITIES_1P2.KID	(revision 1586)
+++ /ccr/trunk/kids/CCD-CCR_GENERATION_UTILITIES_1P2.KID	(revision 1587)
@@ -100148,5 +100184,5 @@
  N ZR
 "RTN","C0CFM2",342,0)
- I $D(@ZTAB@(ZFN)) S ZR=$P(@ZTAB@(ZFN),"^",1)
+ I $D(@ZTAB@(ZFN)) S ZR=$P(@ZTAB@(ZFN),"^",2)
 "RTN","C0CFM2",343,0)
  E  S ZR=""
